Dica: Sempre atualize com Update-Manager no LMDE

Se você é um usuário de LMDE e você não usa os repositórios oficiais para esta distro, é aconselhável sempre atualizar usando Gerente de atualização (Gerente de atualização) e não Synaptic o Apto.

Por exemplo, apesar de usar LMDE Eu uso os repositórios oficiais de Teste Debian e, claro, existem pacotes que podem entrar em conflito, como VLC. A diferença entre o Gerente de atualizaçãosy Synaptic, é que o primeiro nunca mostrará nenhuma atualização para os pacotes que entram em conflito com outros que já estão instalados.

É por isso que meu conselho é sempre usar O gerente de atualização para atualizar o sistema se não quiser travamentos ou problemas inesperados 😀


O conteúdo do artigo segue nossos princípios de Ética editorial. Para relatar um erro, clique Clique aqui.

5 comentários, deixe o seu

Deixe um comentário

Seu endereço de email não será publicado. Campos obrigatórios são marcados com *

*

*

  1. Responsável pelos dados: Miguel Ángel Gatón
  2. Finalidade dos dados: Controle de SPAM, gerenciamento de comentários.
  3. Legitimação: Seu consentimento
  4. Comunicação de dados: Os dados não serão comunicados a terceiros, exceto por obrigação legal.
  5. Armazenamento de dados: banco de dados hospedado pela Occentus Networks (UE)
  6. Direitos: A qualquer momento você pode limitar, recuperar e excluir suas informações.

  1.   Marco dito

    Como posso entrar em contato com você a respeito de uma pergunta sobre o LMDE? Não consigo encontrar nenhum e-mail no blog.

    1.    KZKG ^ Gaara dito

      Elav (autor da postagem) já enviou um e-mail para você, boa sorte 🙂
      Saudações.

      PS: Seria uma boa ideia colocar um formulário de contato haha.

    2.    elav <° Linux dito

      Já escrevi para o e-mail ^^

  2.   Carlos dito

    Obrigado pelo conselho, acho que uma vez tive um problema relacionado.

  3.   Adrian Navarro dito

    Obrigado.
    Eu o parabenizo por sua página e apesar de ser relativamente novo no LMDE, posso ver a excelente contribuição que aceitar e explorar essas questões significa do ponto de vista de quem ainda não dominou muito deste belo mundo de distros Linux.
    Por razões de recursos (PC P4 com 256 Mb) e ética (eu não queria hackear o W… .ows), optei por usar o Debian 6.0 e daí o GNU / Linux me pegou.
    Agora que encontrei o LMDE, acho que não há mais o que procurar ...
    Obrigado novamente.